package com.qmth.teachcloud.common.enums;

/**
 * @Description: 评价方式类型
 * @Author: CaoZixuan
 * @Date: 2022-05-31
 */
public enum EvaluationEnum {
    PERSONAL_SCORE_RATE("得分率"),
    PERCENTILE_RANK("百分等级"),
    ;
    EvaluationEnum(String desc) {
        this.desc = desc;
    }

    private final String desc;

    public String getDesc() {
        return desc;
    }
}